page-movies {

  #movies-container {
    background-size: cover;
    background-repeat: no-repeat;
    background-color: rgb(249, 223, 136);
  }

  .movie-card {
    box-shadow: 2px 2px 2px color($colors, subColor);
    padding: 0;
  }

  ion-searchbar  {

    padding: 0 !important;

    .searchbar-input {
      background-color: color($colors, mainColor) !important;
    }

  }

  ion-slides {
    margin-left: 2px !important;
  }

  ion-slide {
    width: 110px !important;
  }

  .poster {
    height: 160px !important;
  }

  .paragraph-title {
    padding: 5px;
    margin-top: 2% !important;
    margin-left: 2% !important;
  }

  @media screen and (min-width: 768px) {

    .poster {
      height: 250px;
    }

  }


}
